# Macronutrients
- We need a larger amount
- Provides Calories
## Carbs
- Provides 4 calories per gram
### Simple
- Mono/Disaccharides
Monosaccharides include:
- Glucose
- Fructose (fruit sugar)
- Galactose
Disaccharides include:
- Sucrose (glucose + fructose)
- Maltose (glucose + glucose)
- Lactose (glucose + galactose)
### Complex
- Polysaccharides
Polysaccharides include:
- Starches
	- Amalose
	- Amalopectin
- 
## Protein
- Provides 4 calories per gram
## Lipids/Fats
- Provides 9 calories per gram
# Micronutrients
- Smaller Amounts
- Don't provide calories
## Vitamins
## Minerals

## Water
- Not a macro or micronutrient, but still one of the 6 major nutrition groups
## Alcohol
- While not in a food group, provides 7 calories per gram

# Digestive System
1. Mouth
	- Digestion of carbs/starches, and fats begin here.
	- Mechanical digestion (chewing)
	- Chemical digestion (amalayses (starch) and lipases (fat) in the mouth)
2. Esophagus
	- Peristalsis is an involuntary relaxation and contraction of muscles to move food down 
1. Gastroesophageal/Lower Esophageal/Cardiac Sphincter
	- When this sphincter misfires, it can cause heartburn or gastroesphageal reflex disease (GERD)
2. Stomach
	- Protein 
3.  Pyloric Sphincter
4. Small Intestine (DJI)
	1. Duodenum
	2. Jejunum
	3. Ilium
5. Ilieocecal Valve

# DRI (Dietary Reference Intakes)
## EAR (Estimated Average Requirement)
- Meet the requirements of 50% of healthy individuals
## RDA (Recommended Daily Allowance)
- 97.5% of healthy people
- EAR plus a margin of safety
## AI (Adequate Intake)
- The average amount of nutrients a healthy population needs to consume
## UL (Upper Limit)
- Prevents overconsumption
## AMDR (Acceptable Macronutrient Distribution Range)
- Carbs: 45-65% / kCal
- Protein: 10-35% / kCal
- Fats: 20-35% / kCal
## EER (Estimated Energy Requirements)
- Average estimated caloric needs
- Actual needs vary